{
  "name": "@indicjs/ekarupa",
  "version": "0.1.0",
  "description": "The core library that converts between ascii and unicode",
  "files": [
    "dist"
  ],
  "main": "dist/ekarupa.umd.js",
  "module": "dist/ekarupa.js",
  "repository": "https://gitlab.com/indicproject/indicjs/ekarupa/",
  "author": "Akshay S Dinesh <asdofindia@gmail.com>",
  "license": "AGPLv3",
  "dependencies": {
    "@indicjs/unicode-conversion-maps": "0.1.0"
  },
  "scripts": {
    "build": "rollup -c",
    "test": "mocha"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "mocha": "^8.0.1",
    "rollup": "^2.21.0"
  }
}
